<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style3.css">
    <title>CSS Grid Area Exercise</title>
</head>
<body>
    <main class="container">
        <div class="item a">A</div>
        <div class="item b">B</div>
        <div class="item c">C</div>
        <div class="item d">D</div>
        <div class="item e">E</div>
        <div class="item f">F</div>
        <div class="item g">G</div>
        <div class="item h">H</div>
        <div class="item i">I</div>
        <div class="item j">J</div>
        <div class="item k">K</div>
        <div class="item l">L</div>
        <div class="item m">M</div>

    </main>

</body>
</html>